@media all {

	/* Containers specify width, height, margins, (for IE) text alignment, floats and position */
	/* NO PADDING or BORDERS here! */

/* ------------------------------- header stuff -------------------------- */
	#header {
		margin: 0 auto;
		height:110px;
		width:950px;
		height:80px;
	}

	#header_inner {
		margin-top:10px;
		height:80px;
		width:950px;
		height:80px;
		background: #fff;
	}

	#header_inner_left {
		width: 686px;
		height:110px;
		text-align:left;
		float:left;
	}

	#header_inner_centre {
		width:143px;
		height:110px;
		text-align:left;
		float:left;
	}

	#header_inner_right {
		width:120px;
		height:110px;
		text-align:right;
		float:right;
	}

	#nav_bar {
		margin:0 auto;
		width: 950px; height:36px;
		background: url(../g/tb.gif) repeat-x 0 0;
	}

	#nav_bar1 {
		width: 7px; height:36px;
		background: url(../g/tb_left.png) no-repeat 0 0;
		float:left;
	}

	#nav_bar2 {
		width: 936px; height:36px;
		background: url(../g/tb.gif) repeat-x 0 0;
		float:left;
	}

	#nav_bar3 {
		width: 7px; height:36px;
		background: url(../g/tb_right.png) no-repeat 0 0;
		float:left;
	}

/* ----------------------------------- containers for main content area ------------------------------------- */

	#main {
		margin: 0 auto;
		width:950px;
		background: #fff;
		z-index:100;
		text-align:left;
		min-height:400px;
		height:auto;
	}

	/* for Internet Explorer */
	/*\*/
	* html #main {
	height: 400px;
	}
	/**/

/* ------------------------------- containing columns within main page area  -------------------------------- */
	#col1 {
		width:620px;
		margin:0 0 0 0;padding:0;
		text-align:left;
		min-height:400px;
		height:auto;
		position:relative;
		float:left;
	}

	#col2 {
		width:180px;
		margin:20px 0 0 10px;padding:0;
		min-height:400px;
		height:auto;
		position:relative;
		float:left;
	}

	#col2_wide {
		width:300px;
		margin:20px 0 0 0;padding:0;
		min-height:400px;
		height:auto;
		position:relative;
		float:right;
	}

	#col3 {
		width:130px;
		margin:20px 0 0 0;padding:0;
		min-height:440px;
		height:auto;
		position:relative;
		float:right;
	}




/* ---------------------------------------- footer container  ------------------------------------ */

	#pageFooter_container {
		height:85px;
		margin-top:30px;
		padding-top:20px;
	}

	#pageFooter {
		margin:0 auto;
		width:970px;
		height:36px;
	}

	#pageFooter #left {
		width:45%;height:36px;
		float:left;
	}

	#pageFooter #left p {
		margin:9px 0 0 12px;padding:0;
		text-align:left;
		font-size:11px;
		color:#333;
		font-weight:normal;
		font-family:Arial;
	}

	#pageFooter #left a:link, #pageFooter #left a:visited {
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		color:#333;
	}

	#pageFooter #left a:hover, #pageFooter #left a:active { text-decoration:underline; }

	#pageFooter #right {
		width:55%;height:36px;
		float:right;
	}


/* End CSS */
}
